## pylint-venv 2.3.0

=== debian/changelog ===
pylint-venv (2.3.0-2) unstable; urgency=medium

  * Add autopkgtest test

 -- Julian Gilbey <jdg@debian.org>  Sat, 12 Nov 2022 21:11:42 +0000

pylint-venv (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1023796)

 -- Julian Gilbey <jdg@debian.org>  Fri, 11 Nov 2022 08:07:52 +0000
