=== debian/control ===
Source: pylint-venv
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
	       pybuild-plugin-pyproject,
               python3,
	       python3-poetry-core
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-venv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-venv.git
Homepage: https://github.com/jgosmann/pylint-venv

Package: python3-pylint-venv
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-virtualenv, pylint
Description: Pylint hook to use same pylint with different virtual envs
 Pylint does not respect the currently activated virtualenv if it is
 not installed in every virtual environment individually.  This module
 provides a Pylint init-hook to use the same Pylint installation with
 different virtual environments.
