## pylint-venv 3.0.2

=== debian/changelog ===
pylint-venv (3.0.2-1) unstable; urgency=medium

  * New upstream version
  * Update tests (debian/rules and autopkgtest) for new version

 -- Julian Gilbey <jdg@debian.org>  Sun, 02 Jul 2023 12:40:48 +0100
