=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-	       pybuild-plugin-pyproject,
+               pybuild-plugin-pyproject,
+               pylint,
                python3,
-	       python3-poetry-core
-Standards-Version: 4.6.1
+               python3-poetry-core,
+               python3-venv <!nocheck>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-venv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-venv.git
@@ -18,7 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Suggests: python3-virtualenv, pylint
+Suggests: pylint,
+          python3-venv,
+          python3-virtualenv
 Description: Pylint hook to use same pylint with different virtual envs
  Pylint does not respect the currently activated virtualenv if it is
  not installed in every virtual environment individually.  This module
