## pylint-venv 3.0.3

=== debian/changelog ===
pylint-venv (3.0.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 08 Aug 2024 06:57:36 +0100
