## pylint-venv 3.0.4

=== debian/changelog ===
pylint-venv (3.0.4-1) unstable; urgency=medium

  * New upstream release; officially supports Python 3.13

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 18:29:05 +0000
