=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-poetry-core,
                python3-venv <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-venv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-venv.git
