=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME = pylint-venv
+export PYBUILD_TEST_CUSTOM = 1
+export PYBUILD_TEST_ARGS = test/test.sh {interpreter}
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
