=== debian/tests/control ===
Test-Command: cd test
 ; for PY in $(py3versions -d)
 ; do ./test.sh $PY
 ; done
Depends: pylint,
         python3-venv,
         @
Restrictions: allow-stderr
